
联通wifi7 - Bug #3440

【纳管】ubus call ccplat postmsg '{"method": "getParameterValues", "parameterNames":

["Device.Hosts.Host.1.WANStats."]}'，没有流量统计

05/09/2025 17:56 - 琪 董

Status: Resolved Start date: 05/09/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本:  SMP Fri May 9 16:25:44 CST 2025 复现概率: 100%

Description

测试步骤：

1、登录设备telnet

2、执行命令：

ubus call ccplat postmsg '{"method": "getParameterValues", "parameterNames": ["Device.Hosts.Host.1.WANStats."]}'

通过标准：

1、查询到流量正常

实际结果：

1、流量统计为空

History

#1 - 05/27/2025 15:39 - chuanjia liu

- Status changed from New to Resolved
